Skip to main content
GET
/
creators
/
{creatorUserUuid}
/
chats
/
lists
/
smart
Get creator's smart lists
curl --request GET \
  --url https://api.fanvue.com/creators/{creatorUserUuid}/chats/lists/smart \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Fanvue-API-Version: <x-fanvue-api-version>'
[
  {
    "name": "Subscribers",
    "uuid": "subscribers",
    "count": 1250
  },
  {
    "name": "Auto-renewing",
    "uuid": "auto_renewing",
    "count": 892
  },
  {
    "name": "Non-renewing",
    "uuid": "non_renewing",
    "count": 358
  },
  {
    "name": "Followers",
    "uuid": "followers",
    "count": 2156
  },
  {
    "name": "Free trial subscribers",
    "uuid": "free_trial_subscribers",
    "count": 45
  },
  {
    "name": "Expired subscribers",
    "uuid": "expired_subscribers",
    "count": 178
  },
  {
    "name": "Spent more than $50",
    "uuid": "spent_more_than_50",
    "count": 423
  },
  {
    "name": "Muted",
    "uuid": "muted",
    "count": 12
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Fanvue-API-Version
string
default:2025-06-26
required

API version to use for the request

Example:

"2025-06-26"

Path Parameters

creatorUserUuid
string<uuid>
required

Response

List of smart lists

name
string
required

Display name of the smart list

uuid
enum<string>
required

Smart list unique identifier

Available options:
subscribers,
auto_renewing,
non_renewing,
followers,
free_trial_subscribers,
expired_subscribers,
spent_more_than_50,
muted
count
number
required

Number of members in this list